std::__alloc_swap(3)

NAME
std::__alloc_swap -

SYNOPSIS

Detailed Description

  template<typename _Alloc, bool = std::__is_empty<_Alloc>::__value> struct std::__alloc_swap< _Alloc, >

Definition at line 179 of file vstring_util.h.

  Static Public Member Functions
static void _S_do_it (_Alloc &, _Alloc &)

Author

Generated automatically by Doxygen for libstdc++ from the source code.